@charset "utf-8";
.request-a-quote {
	width:100%;
	overflow:hidden;
}
.request-a-quote input, .request-a-quote textarea {
	width:100%;
	border-radius:5px;
	border:1px solid gray;
	padding:8px;
	outline:0!important
}
.request-a-quote textarea {
	resize:vertical;
	height:200px
}
.request-a-quote input[type=radio], .request-a-quote input[type=checkbox] {
	padding:0;
	width:auto;
	height:auto;
	border-radius:0
}
.request-a-quote select {
	width:108%;
	border-radius:5px;
	border:1px solid gray;
	padding:8px;
	outline:0!important
}
.request-a-quote .formcolumn {
	width:45%;
	float:left;
	margin-right:5%;
}
.rmrightmrargin{
	margin-right:0!important;
	margin-bottom:8px;
}
.request-a-quote .formcolumn:first-of-type {
	/*margin-right:5%*/
}
.request-a-quote .formcolumn fieldset, .request-a-quote .formcolumn label {
	display:block;
	margin-top:6px;
	margin-bottom:3px;
	color:#000;
	font-size:11px;
	font-weight:400
}
.request-a-quote fieldset {
	width:98%
}
.request-a-quote .formcolumn fieldset:first-child, .request-a-quote .formcolumn label:first-child {
	margin-top:0
}
.request-a-quote fieldset ul {
	list-type:none;
	margin:0;
	padding:0
}
.request-a-quote fieldset ul li {
	display:inline-block;
	margin-bottom:5px;
	margin-right:1em
}
.request-a-quote div.buttons {
	clear:both;
	text-align:center
}
.request-a-quote input.button {
	margin-top:1.5EM;
	width:50%;
	box-shadow:0 0 10px gray;
	text-transform:uppercase;
	cursor:pointer;
	min-width:100px;
	max-width:600px;
	color:#fff;
	font-weight:700;
	letter-spacing:7px;
	text-shadow:0 -2px 1px #8a8a8a;
	background:#a90329;
	background:-moz-linear-gradient(top, rgba(169, 3, 41, 1) 0, rgba(143, 2, 34, 1) 44%, rgba(109, 0, 25, 1) 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(169, 3, 41, 1)), color-stop(44%, rgba(143, 2, 34, 1)), color-stop(100%, rgba(109, 0, 25, 1)));
	background:-webkit-linear-gradient(top, rgba(169, 3, 41, 1) 0, rgba(143, 2, 34, 1) 44%, rgba(109, 0, 25, 1) 100%);
	background:-o-linear-gradient(top, rgba(169, 3, 41, 1) 0, rgba(143, 2, 34, 1) 44%, rgba(109, 0, 25, 1) 100%);
	background:-ms-linear-gradient(top, rgba(169, 3, 41, 1) 0, rgba(143, 2, 34, 1) 44%, rgba(109, 0, 25, 1) 100%);
	background:linear-gradient(to bottom, rgba(169, 3, 41, 1) 0, rgba(143, 2, 34, 1) 44%, rgba(109, 0, 25, 1) 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a90329', endColorstr='#6d0019', GradientType=0)
}
.flw {
	width:93%!important;
	padding-top:20px;
	padding-bottom:20px
}
.expwdt {
	width:99%!important
}
.request-a-quote input.button:active {
	outline:0
}
label.checkbox {
	padding-top:32px;
	padding-left:38px
}
@media screen and (max-width:480px) {
.request-a-quote {
font-size:14px
}
.request-a-quote .formcolumn {
width:100%;
float:none
}
.request-a-quote .formcolumn:first-of-type {
margin-right:0
}
.request-a-quote .formcolumn:nth-of-type(2) {
padding-top:2em
}
.request-a-quote select {
width:98%
}
}
